@charset "utf-8";
.text-overlay {
  top:48%;
}
.js-text {
  color: rgba(255, 255, 255, 1);
  letter-spacing: 0.06em;
  text-align: start;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
  white-space: nowrap;
}
.js-textA {font-weight: 500;}
/* CSS Document */
#header {
  position: sticky;
}
.mb_12vh {
  margin-bottom: 12vh;
}
.imgS {
  width: 80%;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}
/*========================*/
.land02 {
  text-align: center;
  margin-bottom: 15vh;
}
.land02 h2 {
  font-size: var(--fs-40);
  margin-bottom: 1.0em;
}
.land02 p {
  font-size: var(--fs-20);
  line-height: 1.8em;
  margin-bottom: 3.5em;
}
.land02 p span {
  text-transform: uppercase;
}
/**/
.land03 {
  text-align: center;
  margin-bottom: 15vh;
}
.land03 h2 {
  font-size: var(--fs-40);
  margin-bottom: 1.0em;
}
.land03 p {
  font-size: var(--fs-20);
  line-height: 1.8em;
  margin-bottom: 3.5em;
}
/**/
.land04 {
  text-align: center;
  margin-bottom: 15vh;
}
.land04 h2 {
  font-size: var(--fs-35);
  margin-bottom: 2.0em;
}
.land04 h3 {
  font-size: var(--fs-35);
  margin-bottom: 1.0em;
}
.land04 p {
  font-size: var(--fs-20);
  line-height: 1.8em;
}
.land04_list {
  display: grid;
  grid-template-columns: 2fr 1fr;
  column-gap: 5%;
  align-items: center;
  margin-bottom: 10vh;
}
.land04_list h3, .land04_list p {
  text-align: start;
}
/*=========レスポンシブ=====================

=======SP対応・ブレイクポイント768px=========*/
@media (max-width: 768px) {
  .imgS {
    width: 90%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
  }
  .land04_list {
    display: flex;
    flex-direction: column;
    grid-row-gap: 2.0em;
    align-items: flex-start;
  }
  .image {
    align-self: center;
  }
      .last_sec {
        margin-bottom: 10vh;
	}
}
@media (max-width: 500px) {
.text-overlay {
    top: 41%;
}
    .js-textA {
        font-size: 13px;
    }
  .land02 h2, .land03 h2 {
    font-size: var(--fs-44);
  }
  .land02, .land03, .land04 {
    text-align: center;
    margin-bottom: 10vh;
  }
  .land04 h2 {
    font-size: var(--fs-28);
  }
  .land04 h3 {
    font-size: var(--fs-30);
  }
}